@media only screen and (max-device-width: 640px),
only screen and (max-device-width: 667px),
only screen and (max-width: 480px) {
	.mail-list ul{
		text-align:center;
	}
	.call-list ul{
		text-align:center;
	}
	.about-bg {
		background: linear-gradient(to top, #f1f1f1 72%, #00bfe6 28%) repeat scroll 0 0%, rgba(0, 0, 0, 0)!important;
		background: -webkit-linear-gradient(to top, #f1f1f1 72%, #00bfe6 28%) repeat scroll 0 0%, rgba(0, 0, 0, 0);
		background: -o-linear-gradient(to top, #f1f1f1 72%, #00bfe6 28%) repeat scroll 0 0%, rgba(0, 0, 0, 0);
		background: -moz-linear-gradient(to top, #f1f1f1 72%, #00bfe6 28%) repeat scroll 0 0%, rgba(0, 0, 0, 0);
	}
	.why-choose-usBox{
        margin-bottom:10px;
    }
	.services-box{
		background: #f1f1f1;
	}
/* 	.navbar-default .navbar-nav > li > a{
		color:white!important
	} */
}

@media (min-width: 768px) and (max-width: 991px) {
	.about-bg {
		background: linear-gradient(to left, #f1f1f1 64%, #00bfe6 36%) repeat scroll 0 0%, rgba(0, 0, 0, 0);
		background: -webkit-linear-gradient(to left, #f1f1f1 64%, #00bfe6 36%) repeat scroll 0 0%, rgba(0, 0, 0, 0);
		background: -o-linear-gradient(to left, #f1f1f1 64%, #00bfe6 36%) repeat scroll 0 0%, rgba(0, 0, 0, 0);
		background: -moz-linear-gradient(to left, #f1f1f1 64%, #00bfe6 36%) repeat scroll 0 0%, rgba(0, 0, 0, 0);
	}
}	

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
	.why-choose-usBox{
        margin-bottom:10px;
    }
}
@media (min-width: 280px) and (max-width: 480px) {
	
	.about-bg{
		padding: 10px 0 180px;
	}
	.services h3 {
		margin-top: 90px !important;
	}
	
}
@media (min-width: 280px) and (max-width: 321px) {
		.about-bg { 
		padding: 10px 0 265px; 
	}  
}
